div.filterform{
	width: 100%;
	height: 184px;
	float: left;
	background: #F3F3D5; 
	font: normal 11px/14px Arial;
	color: #666605;
}
.modpagelinks{
	float: left;
	padding-left: 40px;
	font-weight: bold;
	color: #454545;
	font-family: Arial;
	font-size: 11px;
	_position: relative; /*this fix the IE6 page problem */
}
.modpagelinks a,.modpagelinks a:link,.modpagelinks a:visited{
	font-weight: bold;
	text-decoration: none;
	color: #99991E;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
	height: auto !important;
	width: auto !important
}
.modpagelinks a:hover{
	text-decoration: underline;
	font-family: Arial;
	font-size: 11px
}
/* =============== Filter Classes =============== */
#volume
{
	float: left;
	clear: both;
	padding: 22px 10px 3px 10px;
	width:940px; 
}
#volumebottom
{
	float: left;
	clear: both;
	padding: 10px 10px 3px 10px;
} 
#results_options{
	float: right;
	font-weight: bold;
	font-family: Arial;
	font-size: 10px;
	line-height: 14px;
	text-decoration: none;	position: relative; /*this fix the IE6 page problem */
}
#results_options a:hover{text-decoration:underline;}
.clear{
	clear: both;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	height: 0px
}
.left{
	float: left;
	color: #454545;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 14px;
	position: relative; /*this fix the IE6 page problem */
}
 
.right{ float: right }
.filter_results_container{
	width: 100%;
	border-collapse: collapse
}
.filter_results_container th a:hover{ text-decoration: none }
.filter_results_container td{ font-size: 11px !important }
.filter_results_container td a{ color: #99991E  !important }
.filter_results_container td a:hover{ text-decoration: underline }

.filter_options_container td, .filter_options_container th, .filter_results_container th, .filter_results_container td { vertical-align: top }
.filter_results_container th, .filter_results_container td {padding-top: 8px !important; padding-right:0px;	padding-bottom: 8px !important}

.filter_options_container{
	float: left !important;
	display: block !important;
	/*width: 759px;*/
	height: auto !important;
	color: #454545;
	position: relative !important;
	vertical-align: top;
	background: #F3F3D5;
}
filter_results_container thead td{
	background-color: #C4DEF5;
	color: #017DBB;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	padding: 5px 5px 5px 15px;
	text-align: left
}
.filter_options_container .filter_options{ width: 625px }
.filter_options_container .reset{
	float: right;
	display: block;
	color: #7eb0cc;
	font-size: 1.0em;
	text-transform: uppercase;
	padding: 0 0 8px 20px
}
.filter_results_overview .reset{ color: #454545 }
.filter_options_container .filter_by{
	margin: 0 0 10px 0;
	line-height: 1.0em;
	font-size: 1.3em
}
.filter_options_container .filter_by strong{ color: #7eb0cc }
.filter_options_container th.option_title{
	float: left;
	min-height: 20px;
	height: auto !important;
	font: normal 11px/14px Arial;
	text-align: left;
	padding: 0px 0px 0px 15px;
	margin: 0px 29px 5px 5px !important;
	width: 210px;
	outline-width: 1px;
	outline-color:#666605;
	color:#666605;
}
.filter_options_container  .tspan
{
	padding-right: 37px;
	display:block;
	font-weight:bold;
	color:#454545;
	font-size:11px;
}
.filter_options_container  th.assetclass{ width: 120px }
.filter_options_container .expanded,
.filter_options_container .collapsed{ padding: 0 4px 0 0; width: 1px }
.filter_options_container .expanded img{ position: relative; top: 5px; left: 0px }
.filter_options_container .collapsed img{ position: relative; top: 7px; left: 3px }
.filter_options_container tr.col td{
	float: left;
	text-align: left !important;
	padding: 1px 1px 1px 1px !important;
	margin-bottom: 2px
}
.filter_options_container .control{
	float: left;
	text-align: left;
	padding: 5px 1px 0px 15px;
	width: auto
}
.filter_options_container   td.label{
	float: left;
	text-align: left;
	font: normal 11px/14px Arial;
	padding: 5px 5px 15px 2px !important;
	color: #454545
}
.filter_options_container .option_column_container{
	float: left;
	font-family: Arial;
	font-size: 11px;
	color: #454545;
	height: auto !important;
	line-height: 14px;
	min-height: 20px;
	padding: 0px 10px 0px 10px;
	text-align: left
}
.filter_options_container td.assetclass{
	float: left;
	font-family: Arial;
	font-size: 11px;
	background: none;
	height: auto !important;
	line-height: 14px;
	min-height: 20px;
	padding: 0px 15px 0px 15px;
	text-align: left;
	width: 150px;
	border: none
}
/* GridView Result for PricePerformance and fundsearch*/
.filter_results_container{ clear: both;}
.filter_results_container td a{
	display: block;
	width: 100%;
	color: #99991E;
	text-decoration: none;
}

.filter_results_container th a
{
	display: block;
	width: 100%;
	background: url(../img/sort_arrow_off.gif) no-repeat 100% 4px;
	background-position: right center;
	color: #666605;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 5px;
}
.filter_results_container a.CellActiveTable{
	font-weight: bold;
	color: #666605;
	text-decoration: none
}
.filter_results_container th a.sort_asc{
	/*margin-right: 5px;*/
	background: url(../img/sort_arrow_down.gif) no-repeat 100% 4px;
	background-position: right center;
	color: #FFF;
	font-weight: bold;
	padding-top: 4px;
}
.filter_results_container  th a.sort_desc{
	/*margin-right: 5px;*/
	background: url(../img/sort_arrow_up.gif) no-repeat 100% 4px;
	background-position: right center;
	color: #FFF;
	font-weight: bold;
	padding-top: 4px;
}
.filter_results_container td.sort-column{
	 background-color: #f3f3d5;
	/* border: 1px solid #cee0f4; */
	border-bottom:  1px solid #999999;
	color: #454545;
	font-family: Arial;
	font-size: 11px;
	line-height: 14px;
	padding: 5px 5px 5px 15px; 
	font-weight: bold;
}
.filter_results_container  td.sort-column.right-nav
{
	text-align: right !important
}
.filter_results_container  a.arrow:hover{ text-decoration: none !important }
.filter_results_overview .options{ float: right }
.filter_results_overview .options .show_link, .filter_results_overview .options .print_link { margin-right: 0px; color: #003366; font-weight: bold }
.filter_results_container tr.major th{
	background:#E1E1E1   repeat-x scroll 10% 50%;
	color:#454545;
	font-size:12px;
	font-weight:bold;
	padding:7px 5px 9px 10px; 
	border-right:2px solid #FFFFFF;
	border-left:2px solid #FFFFFF;
}

.filter_results_container  tr th.sort-column{
	background-color:#99991E;
	/*background-image:url(../img/bg_hdr_sdk_table.jpg); */
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-weight:bold;
}
.filter_results_container td.divider{
	background-color: #FFF;
	border-bottom:  1px solid #999999;
	color: #454545;
	font-family: Arial;
	font-size: 11px;
	line-height: 14px;
	padding: 5px 5px 5px 15px
}
.filter_results_container td.col_nav{
	background-color: #FFF;
	border-bottom: 1px solid #999999;
	color: #454545;
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;
	padding: 5px 5px 5px 15px;
	text-align: right !important
}
 
#mf_product_list .col_fundname{ width: 50% }
#mf_product_list .col_share_class{ width: 10% }
#mf_product_list .col_asset_class{ width: 20% }
#mf_product_list .col_basecurrency{ width: 10% }
#mf_product_list .col_nav{ width: 15%; text-align: right !important }
#mf_product_list .col_daychange{ width: 10%; text-align: right !important }
#mf_product_list .col_aum{ width: 10% }
#mf_product_list .col_navdate{ width: 10% }

.filter_results_container .col_ProductName
{ 	width: 25%; 	}
/*
.filter_results_container .col_asset_class       { width: 10%}
.filter_results_container .col_Manager			 { width: 30%; }
.filter_results_container .col_CUSIP			 { width: 10%; }
.filter_results_container .col_ISIN				 { width: 10%; }
.filter_results_container .col_BloombergNumber	 { width: 20%; }
*/


.first_row {color: #454545 !important;font-weight:normal;}
.numeric{ text-align: center }
.divider .right{ text-align: right !important }
.divider .date{ text-align: center }
div.filter_criteria2{
	font: normal 12px/14px Arial;
	text-align: left;
	padding: 10px 10px 20px 15px;
	width: 700px;
	float: left;
}

div.filterdocuments{
	float: right;
	width: 171px;
	line-height: 14px;
	background-image:url(../img/prices_performance_tout_with_text.jpg); 
	background-repeat:no-repeat; 
	background-color:#3c6289;
	height: 195px;
}
div.filterdocuments_none{
	float: right;
	width: 171px;
	line-height: 14px;
	background-color:#ffffff;
	height: 183px;
}

div.filterdocuments div.title{
	text-align: left;
	font: bold 14px/30px Arial;
	color: #444444;
	height: auto
}
div.filterdocuments div.documentlinks{
	text-align: left;
	width: 156px;
	font: normal 11px/14px Arial;
	color: #fff;
	text-decoration:none;
	padding: 5px 5px 10px 10px
}


.filterdocuments a, .filterdocuments a:link, .filterdocuments a:visited 
{color:#fff; font-weight:bold; text-decoration:none;}

.filterdocuments a:hover{ text-decoration: underline }


.filterdocuments a.nound, .filterdocuments a.nound:link, .filterdocuments a.nound:visited 
{
   background:url("../img/icon_document.gif") no-repeat scroll 100% 0 transparent;
  padding-right   :12px;
  display:inline-block;
}
 